.students {
  text-align: left;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  border: 3px solid #ddd;
}

.students td,
.students th {
  border: 1px solid #ddd;
  padding: 8px;
}

.students tr:nth-child(even) {
  background-color: #f2f2f2;
}

.students tr:hover {
  background-color: #ddd;
}

.students th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: cyan;
}